

/* [001] kRomeBattleResTitle				*/ "1" =	"Schlachtkarten-Auflösung";
/* [002] kRomeCampaignResTitle				*/ "2" =	"Strategiekarten-Auflösung";
/* [003] kRomeUnlockAllFactions				*/ "3" =	"Alle Seiten freischalten ";
/* [004] kRomeSilentMode					*/ "4" =	"Ohne Ton";
/* [005] kRomeNoMovies						*/ "5" =	"Ohne Filme";
/* [006] kRomeUseMinimalUITitle				*/ "6" =	"Kleines Nutzer-Interface";
/* [007] kRomeEnableRomeShell				*/ "7" =	"RomeShell aktivieren";
/* [008] kRomeSegaStartupCredit				*/ "8" =	"Ursprünglich von SEGA Europe limited veröffentlicht.";
/* [009] kRomeFeralStartupCredit			*/ "9" =	"In Lizenz von Feral Interactive Ltd für den Mac entwickelt und veröffentlicht.";
/* LOCALIZE */	/* [010] kRomeDataNotWritableMajor			*/ "10" =	"Read-only data detected and battle editor enabled";
/* LOCALIZE */	/* [011] kRomeDataNotWritableMinor			*/ "11" =	"You have specified the -enable_editor command line option but the data present is a read-only dmg or you do not have permission to write to it.\nYou will likely be unable to launch the battle editor, or unable to save battles created using it.";
/* [012] kRomeLaunchingFromBIStubMajor		*/	"12" = "Rome: Total War - Barbarian Invasion";
/* [013] kRomeLaunchingFromBIStubMinor		*/	"13" = "Mit der jüngsten Aktualisierung auf Rome: Total War - Gold Edition wurden das eigentliche Spiel und Barbarian Invasion zu einem einzigen Programm zusammengefasst. Das Programm Rome: Total War - Gold Edition startet jetzt im Modus Barbarian Invasion.\n\nWenn du in Zukunft zwischen dem Hauptspiel und Barbarian Invasion wechseln möchtest, nutze das Auswahlmenü Spiel auswählen im Tab Über... im Optionenfenster, das vor dem Spielstart von Rome: Total War - Gold Edition erscheint.";